import { Component } from 'react';
import { BalloonProps as NextBalloonProps } from '@alifd/next/types/balloon';
interface BalloonProps extends NextBalloonProps {
}
declare class Balloon extends Component<BalloonProps> {
    static Tooltip: typeof import("@alifd/next/types/balloon").Tooltip;
    render(): JSX.Element;
}
export default Balloon;
